Requirement

python3
pip3
How to Install:

Install Requirements pip3 install -r requirements.txt
Create DB in python interface. run python3 in terminal
>>> from movie import db
>>> db.create_all()
>>> exit()
Run the App by python3 movie.py
